{
  "userProfileAboutMe":"About Me",
  "userProfileEvents":"Events",
  "userProfilePictures":"Pictures",
  "userProfieReviews": "Reviews",
  "userProfileOnline" : "Online",
  "userProfileOffline": "Offline",
  "userProfileIdle": "Idle",
  "userProfileLastSeen": "Last Seen",
  "userProfileDV": "Dining veteran",
  "userProfileMS" : "Member Since",
  "userProfileFriends": "Friends",
  "userProfileMessage": "Message"
}